<?php
/**
 * Courier cancel failed exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * Courier cancel failed.
 */
class CourierCancelFailedException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Nie udało się anulować zamówienia kuriera DHL.', 'dhl-polska' );
	}
}
